Skip site navigation (1) Skip section navigation (2)

Ant ???

From: rjtalbo <rjtalbo(at)attglobal(dot)net>
To: Bruce Momjian <pgman(at)candle(dot)pha(dot)pa(dot)us>
Cc: pgsql-jdbc(at)postgresql(dot)org, rjtalbo(at)attglobal(dot)net
Subject: Ant ???
Date: 2001-05-26 16:07:02
Message-ID: 3B0FD4A6.5B460AF@attglobal.net (view raw or flat)
Thread:
Lists: pgsql-generalpgsql-jdbc
Help !
  I am trying to move from DB2 to Postgresql but....
Under Db2  ,  Linux and OS/2 and Windows I use VisualAge Java 3.0 ...
VAJ includes a jdk of its own... Now it seems I will also have to add
JDK 118 also
have ANT to compile Postgresql..
  What is Ant ?? I cannot find refrence to it in my SUN Manual , other
Jave books,
the IBM Devleopers site or Posgres Doc.. Except to say I must have it..
 And oh yeah the Compiler error message.. Maybe I am not looking hard
enough..

What is it and where can I get it??
And can I still use VAJ 3.0 after compile and install.

Thanks very much

Bob T.


Responses

pgsql-jdbc by date

Next:From: Dave CramerDate: 2001-05-26 17:16:02
Subject: Re: Ant ???
Previous:From: Jani AverbachDate: 2001-05-26 15:38:00
Subject: Re: Ant ???

pgsql-general by date

Next:From: Dave CramerDate: 2001-05-26 17:16:02
Subject: Re: Ant ???
Previous:From: Jani AverbachDate: 2001-05-26 15:38:00
Subject: Re: Ant ???

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group